{
  "usingComponents": {
    "van-row": "@vant/weapp/row",
    "van-col": "@vant/weapp/col",
    "van-popup": "@vant/weapp/popup",
    "van-picker": "@vant/weapp/picker",
    "van-area": "@vant/weapp/area",
    "van-tag": "@vant/weapp/tag",
    "van-transition": "@vant/weapp/transition",
    "van-dropdown-menu": "@vant/weapp/dropdown-menu",
    "van-dropdown-item": "@vant/weapp/dropdown-item",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "ec-canvas": "../../ec-canvas/ec-canvas",
    "van-overlay": "@vant/weapp/overlay/index"
  },
  "navigationStyle":"custom" 
}